{
    "dc_identifier": "nl.gm0394.2c.2022.3902508-2",
    "dc_title": "ARCHIEF Lijst ingekomen stukken vanuit het college tot 1 februari 2025 2022-07-04 - Nota's ter informatie",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Haarlemmermeer op 2022-07-04. Onderdeel: Nota's ter informatie.",
    "dc_source": "https://haarlemmermeer.bestuurlijkeinformatie.nl/Agenda/Index/5312d6d0-399e-4a8c-b25f-bcd3a2730e23",
    "dc_publisher": "gm0394",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "5",
    "foi_retrievedDate": "2026-03-10",
    "foi_publishedDate": "2022-07-04",
    "dc_date_year": "2022",
    "dc_publisher_name": "Gemeente Haarlemmermeer",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Haarlemmermeer",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "37",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 2}",
    "foi_dossierId": "nl.gm0394.2c.2022.3902508-2",
    "dc_externalIdentifier": "3902512",
    "foi_meetingYear": "2022",
    "foi_meetingDate": "2022-07-04",
    "foi_meetingNumber": "3902508",
    "foi_meetingItemNumber": "2",
    "foi_meetingItemNumberRaw": "1.2",
    "foi_files": [
        {
            "dc_identifier": "nl.gm0394.2c.2022.3902508-2.doc.1",
            "dc_title": "2. Nota Aanwijzen van complexen waarvoor Ymere stadsvernieuwingsurgentie kan verstrekken (2022.0001322).pdf",
            "foi_fileName": "2.%20Nota%20Aanwijzen%20van%20complexen%20waarvoor%20Ymere%20stadsvernieuwingsurgentie%20kan%20verstrekken%20%282022.0001322%29.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Haarlemmermeer&id=44a67eb8-0f7a-4539-af4a-91369593e598"
        },
        {
            "dc_identifier": "nl.gm0394.2c.2022.3902508-2.doc.2",
            "dc_title": "3. Nota Aanwijzing van complexen en verstrekking stadsvernieuwingsurgenties ten behoeve projecten Hart van Zwanenburg-Brandweerkazerne en Hoofddorp Noord eerste fase (2022.0001316).pdf",
            "foi_fileName": "3.%20Nota%20Aanwijzing%20van%20complexen%20en%20verstrekking%20stadsvernieuwingsurgenties%20ten%20behoeve%20projecten%20Zwanenburg-Brandweerkazerne%20en%20Hoofddorp%20Noord%20%282022.0001316%29.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Haarlemmermeer&id=2893f6de-d8cb-4ed6-8da6-9611c8eead92"
        },
        {
            "dc_identifier": "nl.gm0394.2c.2022.3902508-2.doc.3",
            "dc_title": "4. Nota Jaarverantwoording 2021 toezicht en handhaving Wet kinderopvang (2022.0001293).pdf",
            "foi_fileName": "4.%20Nota%20Jaarverantwoording%202021%20toezicht%20en%20handhaving%20Wet%20kinderopvang%20%282022.0001293%29.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Haarlemmermeer&id=f89d678c-9ae2-4342-b77b-0b7d2cbafc40"
        },
        {
            "dc_identifier": "nl.gm0394.2c.2022.3902508-2.doc.4",
            "dc_title": "5. Nota Stationsgebied Hoofddorp  Graan voor Visch Zuid  beginselbesluit percelen AL1272 en AL1285 (2022.0001357).pdf",
            "foi_fileName": "5.%20Nota%20Stationsgebied%20Hoofddorp%20%20Graan%20voor%20Visch%20Zuid%20%20beginselbesluit%20percelen%20AL1272%20en%20AL1285%20%282022.0001357%29.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Haarlemmermeer&id=d36a826b-36d7-40ca-aee3-b48365d84d3f"
        },
        {
            "dc_identifier": "nl.gm0394.2c.2022.3902508-2.doc.5",
            "dc_title": "6. Nota Stationsgebied Hoofddorp Stationskwartier beginselbesluit perceel AL886 (2022.0001355).pdf",
            "foi_fileName": "6.%20Nota%20Stationsgebied%20Hoofddorp%20Stationskwartier%20beginselbesluit%20perceel%20AL886%20%282022.0001355%29.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Haarlemmermeer&id=fda3a466-1510-43d6-9167-d20347a29c5e"
        }
    ]
}